@charset "utf-8";
/* CSS Document */

/* contents setting
------------------------- */

/* mainv */

#contents_main #mainv {
}

#contents_main #mainv ul {
	margin-top: -350px;
	height: 350px;
	z-index: 10px;
}

/* common */

#contents_main #c01 p,
#contents_main #c02_wrap p {
	margin-left: 20px;
	margin-right: 20px;
}

#contents_main #c01 .sup {
	font-size: 85%;
}

#contents_main p.img {
	margin: 20px 0;
	text-align: center;
}

#contents_main .line {
	padding-bottom: 20px;
	border-bottom: 1px dotted #ccc;
}

#contents_main p strong {
	font-weight: bold;
}

/*** point ***/

/* point_nav */

#contents_main #c01 #catch {
	text-align: center;
}

#contents_main #c01 #catch h3 {
	width: 710px;
	height: 0;
	margin: 0 auto;
	padding-top: 124px;
	overflow: hidden;
	background: url("../img/point_ttl.png") no-repeat 0 0;
}

#contents_main #c01 #catch ul {
	margin-top: 20px;
	margin-bottom: 30px;
	padding: 0;
	*margin: 15px 0 30px 0;
}

#contents_main #c01 #catch ul li {
	display: inline;
}

#contents_main #c01 #catch ul li a {
	display: block;
	float: left;
	width: 142px;
	height: 0;
	padding-top: 57px;
	margin: 0;
	overflow: hidden;
	background: url("../img/point_nav.png") no-repeat;
	display: inline;
}

#contents_main #c01 #catch ul li.bt_pt01 a {
	background-position: 0 0;
}

#contents_main #c01 #catch ul li.bt_pt02 a {
	background-position: -142px 0;
}

#contents_main #c01 #catch ul li.bt_pt03 a {
	background-position: -284px 0;
}

#contents_main #c01 #catch ul li.bt_pt04 a {
	background-position: -426px 0;
}

#contents_main #c01 #catch ul li.bt_pt05 a {
	background-position: -568px 0;
}

/* point */

#point01,
#point02,
#point03,
#point04 {
	margin-bottom: 15px;
	padding-bottom: 20px;
	background: url("../img/point_bk.png") no-repeat bottom;
}

#point05 {
	margin-bottom: 0;
	padding-bottom: 20px;
	background: url("../img/point_bk.png") no-repeat bottom;
}

#contents_main .column h4 {
	border: 0;
	margin: 0 0 20px 0;
	padding: 0;
}

#contents_main .column #point01 h5,
#contents_main .column #point02 h5,
#contents_main .column #point04 h5,
#contents_main .column #point05 h5 {
	margin: 0;
	padding: 0;
}

#contents_main .column #point03 h5 {
	margin: 55px 0 15px 0;
	padding: 0;
}

.bt {
	padding: 15px 0;
}

#contents_main .column #point01 p strong,
#contents_main .column #point02 p strong,
#contents_main .column #point03 p strong,
#contents_main .column #point04 p strong,
#contents_main .column #point05 p strong {
	font-size: 115%;
	line-height: 165%;
}

#contents_main .column #point01 p,
#contents_main .column #point02 p,
#contents_main .column #point03 p,
#contents_main .column #point04 p,
#contents_main .column #point05 p {
	margin: 20px 0 25px 0;
	line-height: 165%;
}

#contents_main .column p.img {
	text-aling: center;
}

#contents_main .column #point03 p.ttl {
	margin-top: 30px;
}

#contents_main .column #point01 .f_right {
	float: right;
	margin: 0;
	padding: 0 0 20px 25px;
}

#contents_main .column #point03 .f_right {
	float: right;
	margin: 0;
	padding: 10px 0 20px 25px;
}

#contents_main .column #point04 .f_right {
	float: right;
	margin: 0;
	padding: 0 30px 10px 0;
}

#setting {
	margin-top: 35px;
	width: 691px;
}

#about_event {
	width: 562px;
	padding: 20px 15px 20px 95px;
	border: 1px solid #ddd;
	font-size: 90%;
	background: url("../img/ttl_event.png") no-repeat 10px 10px #f9f9f9;
}

/* c01 */

/* c01_01 */

#contents_main #c01_01 {
	margin-bottom: 20px;
	clear: both;
	border: 3px solid #ccc;
}

/* clearfix */

.clearfix:after{
    content: "."; 
    display: block; 
    height: 0; 
    font-size:0;	
    clear: both; 
	visibility:hidden;
}
.clearfix{
	display: inline-block;
} 
/* Hides from IE Mac */
* html .clearfix{
	height: 1%;
}
.clearfix{
	display:block;
}
/* End Hack */ 


/* bcn award */

#bcn_award{
	margin-bottom: 25px;
	width: 710px;
	height: 173px;
	background: url("../../img/bnr_bcnaward.jpg") no-repeat;
}
#bcn_award p{
	margin: 1px 150px 1px 0;
	font-weight: bold;
	position: relative;
	top: 122px;
	left: 170px;
	font-size: 13px;
	color: #555;
	border-bottom: 1 solid #fff;
}
#bcn_award p span{
	font-size: 90%;
}

.link a {
	text-decoration: none;
}

p.important_post {
	font-weight: bold;
	font-size: 14px;
	position: relative;
	color: #ff0000;
}

p.important_post a {
	color: #ff0000;
}

p.important_post img {
	float: left;
	padding: 0 10px 10px 0;
	vertical-align: middle;
	position: relative;
	left: 0;
}

#c_whatnew ul {
	clear: both;
}

